.hero
  = image_tag 'clouds.jpg', class: 'hero__background'
  .gradient_wrapper
    .hero__title.row
      .col-md-2
      .col-md-3#logohome= image_tag 'logo.png'
      .col-md-5.impress
        %h1 wAPI
        %h2 mail
        %h3.text-center Your transaction mails, just one http request away...
      .col-md-2

%hr

%h3 Welcome


